# 开发环境配置
NODE_ENV = development

# 地址
VUE_APP_BASE_API =http://plm.testnew.com:8082/m

# websocket地址
VUE_APP_WEBSOCKET_API =127.0.0.1:18222/m

# 门户登录地址
VUE_APP_PORTAL_URL = /portal_home

VUE_APP_PORTAL_PORT = 17300

